gwt-dev dependency

58 views
Skip to first unread message

Andrey Minogin

unread,
May 22, 2012, 1:17:16 AM5/22/12
to lib-gw...@googlegroups.com
lib-gwt-file depends on gwt-dev.
Please mark gwt-dev dependency as "provided" because if it comes to the project build it causes a lot of conflicts. And it is not needed in WEB-INF/lib.


Lukas Laag

unread,
May 23, 2012, 5:36:53 PM5/23/12
to lib-gw...@googlegroups.com

Andrey Minogin

unread,
Jun 25, 2012, 7:41:23 AM6/25/12
to lib-gw...@googlegroups.com
Thanks!

Is this change in maven already?

четверг, 24 мая 2012 г., 1:36:53 UTC+4 пользователь Lukas Laag написал:

Lukas Laag

unread,
Jun 25, 2012, 2:50:01 PM6/25/12
to lib-gw...@googlegroups.com, Andrey Minogin
Hi,

I you mean in the maven central repository, not yet. I have not released
any new version since 3.1, so the fix is still in the trunk of the
github repository

Lukas

Reply all
Reply to author
Forward
0 new messages